Get CatalogAsk AIget https://preview.threekit.com/api/v2/assetsRetrieves list of catalog items complete with attribute and metadata information.Query Paramsbearer_tokenstringrequiredPublic access token used to authorize the request. Requests may only come from the token's allowed domains. This parameter is mandatory when making requests from a browser. Outside of the browser instead supply a bearer header using a private access token.namestringName of an assetpublicSharebooleanOnly include assets set to be publicfalsetruefalsenameLikestringA string which is included in the asset nametypestringAsset typeimportedFileIdstringID of the imported filebranchstringName of the org branch to connect to. If no value is provided the default value is "main".tagsstringTags of the asset.keywordsstringKeywords of the assetmetadatastringMetadata of the asset. Must be passed in as a stringified and encoded JSON.proxyIdstringProxy ID of an assetpagenumberPage to return, defaults to 1perPagenumberTotal number of entries per page, defaults to 30 and can only go up to 100sortstringThe direction and value to sort by, defaults to createdAt ascending (denoted +createdAt)Responses 200Successful get request, response body will include the list of catalog items complete with attribute and metadata information 401User is not authenticated. They must be authenticated to use this service. 403The token being used does not belong to the org being queried or does not have enough permissions to make the request. 422User pass the invalid query fieldsUpdated about 1 year ago